{ ... }:
{
  pages.nordunet = {
    title = "NORDUnet";
    description = "Details about NORDUnet";
    summary = ''
      NORDUnet is a collaboration of the National Research and Education Networks (NREN) of the Nordic countries.
    '';
    body = ''
      NORDUnet connects universities and research institutions across Denmark, Finland, Iceland, Norway, and Sweden. It enables collaboration, data sharing, and access to online resources for academic and research purposes.

      Fun fact: the website of NORDUnet, nordu.net is the oldest still active domain on the internet.
    '';
  };
}
